/* *******************************************************
 * filename : board.css
 * description : CSS
 * date : 20240530
******************************************************** */

/* 연구실적 */
.srch_box.srch_center {
    justify-content: center;
    gap: 50px;
    padding: 30px;
    background: var(--c-black-8);
    border-radius: 10px;
    /* border: 1px solid var(--c-black-5); */
}
.srch_box .srch_left .view {
    width: auto;
    min-width: 120px;
    height: 40px;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    padding: 0 8px;
    /* margin-right: 4px; */
    background: #fff;
    font-size: var(--txt-md);
    color: #222;
}
.srch_box.srch_center .srch_right {
    display: flex;
    align-items: center;
    gap: 50px;
}
.srch_box.srch_center .srch_right .search {}
.srch_box.srch_center .board-serch input[type="text"] {
    /* width: 170px; */
    height: 40px;
    background: var(--c-black-8);
}
.srch_box.srch_center .board-serch ._selectBox {
    height: 40px;
}
.btn_search {
    height: 40px;
    padding: 0 16px;
    background: var(--c-black-3);
    display: inline-block;
    line-height: 40px;
    font-size: 0.925rem;
    color: #fff;
    border-radius: 2px;
    border:none;
    /* margin-left: 50px; */
    cursor:pointer;
    border-radius: 5px;
}
.btn_search.btn_main_clr {
    background: var(--main-color-2);
}


.type_line {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    /* gap: 1.5rem; */
    width: 100%;
    border-top: 2px #222 solid;
}
.notice .cont {
    width: 100%;
    /* background: var(--c-black-6); */
    padding: 1.5rem 0;
    /* border-radius: var(--radius-2-md); */
    border-bottom: 1px solid var(--c-black-5);
}
.notice .cont a div.tit_wrap {
    /* margin-bottom: 15px; */
    overflow: hidden;
    /* font-weight: 700; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.notice .cont a>div .tit {
    max-width: 100%;
    /* max-height: 1.875rem; */
    overflow: hidden;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 10px;
}
.notice .cont .tit p {
    font-size: var(--txt-lg);
    color: var(--c-black-1);
    font-weight: 400;
    line-height: 1.4em;
    transform: rotate(0.03deg);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    /* white-space: pre; */
    text-overflow: ellipsis;
    max-height: 50px;
    /* overflow: hidden; */
    width: calc(100% - 60px);
}
.notice .cont a>div .info {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin-left: 60px;
    margin-top: 5px;
}
.notice .cont a>div .info p {
    position: relative;
    display: inline-block;
    font-size: var(--txt-md);
    font-weight: 400;
    color: var(--c-black-3);
    text-align: right;
}
.board_inner .info span.line {
    color: var(--c-black-4);
    font-weight: 200 !important;
    padding: 0 0.5rem !important;
    font-size: 0.825rem !important;
    line-height: 1rem;
}
.board_inner .no {
    font-size: var(--txt-md-1);
    /* line-height: 1rem; */
    color: var(--c-black-2);
    /* margin-right: 10px; */
    width: 50px;
}
.board_inner .cate {
    /* margin-right: 10px; */
    /* display: inline-block; */
    font-size: var(--txt-md-1);
    font-weight: 600;
    line-height: 1rem;
    margin-bottom: 0;
    color: var(--c-black-2);
    padding: 0px;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    border-radius: 3px;
    border: none;
    background: #fff;
}
.board_inner .cate_wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.board_inner .cate.cate00 {
    padding: 5px 10px;
    background: var(--main-color-2);
    color: #fff;
}
.board_inner .cate.cate01 {
    padding: 5px 10px;
    background: var(--sub-color-1);
}
.board_inner .cate.cate02 {
    padding: 5px 10px;
    background: var(--sub-color-2);
}
.board_inner .cate.cate03 {
    padding: 5px 10px;
    background: var(--sub-color-3);
}
.board_inner .cate.cate04 {
    padding: 5px 10px;
    background: var(--sub-color-4);
}
.board_inner .cate.cate05 {
    padding: 5px 10px;
    background: var(--sub-color-5);
}
.board_inner .cate.cate06 {
    padding: 5px 10px;
    background: var(--sub-color-6);
}
.board_inner .cate.cate07 {
    padding: 5px 10px;
    background: var(--sub-color-7);
}
.board_inner .cate.cate08 {
    padding: 5px 10px;
    background: var(--sub-color-8);
}
@media screen and (max-width: 1279px) {
    .srch_box.srch_center {
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
    .srch_box .srch_left {
        width: 100%;
    }
    .srch_box .srch_right {
        width: 100%;
    }
    .srch_box.srch_center .srch_left {
        justify-content: center;
    }
    .srch_box.srch_center .srch_right {
        justify-content: center;
        gap: 10px;
    }
}
@media screen and (max-width: 800px) {
    .notice .cont a>div .tit {
        width: 100%;
        max-width: 100%;
        /* margin-bottom: 0.5rem; */
        max-height: 100%;
        flex-direction: column;
        align-items: flex-start;
    }
    .notice .cont a>div .info {
        margin-left: 0;
    }
    .notice .cont a div.tit_wrap {
        
    }
    .notice .cont .tit p {
        /* white-space: inherit; */
        /* margin-top: 5px; */
        /* margin-bottom: 5px; */
        width: 100%;
        max-height: 40px;
    }
    .srch_box .srch_left .row{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;
        max-width: 350px;

    }
    .srch_box .srch_left .view {
        min-width: inherit;
        width: calc((100% - 10px) / 3);
    }
    .srch_box .board-serch input[type="text"] {
        flex-grow: 1;
        width: calc(100% - 100px);
    }
}

/*전임교수/명예교수*/
.people_wrap{
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 2rem;
}
.people_wrap .people_box {
    width: calc((100% - 6rem) /4);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    border: 1px solid #fff;
    padding: 2rem 1rem;
    cursor: pointer;
    transition: border 0.5s ease, box-shadow 0.5s ease;
    position: relative;
    border: 1px solid var(--c-black-5);
}
.people_wrap .people_box:hover {
    border: 1px solid var(--main-color-2);
}
.people_wrap .people_box.no_cursor {
    cursor: default;
}
.people_wrap .people_box.no_cursor:hover {
    /* border: none; */
}
.people_wrap .people_box.wide {
    width: 100%;
}
.people_wrap .people_box .img {
    width: 85%;
    height: 220px;
    max-width: fit-content;
    margin-bottom: 1rem;
}	
.people_wrap .people_box.fulltime .img {
    border: 1px solid var(--c-black-5);
    width: auto;
    height: 300px;
}	
.people_wrap .people_box .txt {
    width: 100%;

    text-align: center;
}
.people_wrap .people_box .img img{
    height: 100%;
}

.people_wrap .people_box .txt h4{
    width: 100%;
    font-size: var(--txt-lg);
    font-weight: 600;
    text-align: center;
}
.people_wrap .people_box .txt h4 span{
    font-size: var(--txt-md);
    font-weight: 400;
    text-align: center;
    width: 100%;
    margin-left: 0.5rem;
}
.people_wrap .people_box .txt ul{
    margin-top: 1rem;
}
.people_wrap .people_box .txt ul li{
    font-size: var(--txt-md);
    font-weight: 300;
    color: var(--c-black-3);
    line-height: 1.5rem;
    min-height: 1.5rem;
    text-align: center;
}
.people_wrap .people_box .txt ul li span{
    font-weight: 400;
    color: var(--c-black-1);
    display: inline-block;
    margin-right: 10px;
}
.people_wrap .people_box .more {
    width: auto;
    padding: 10px 20px;
    font-size: var(--txt-md);
    font-weight: 400;
    color: #fff;
    background: var(--main-color);
    text-transform: uppercase;
    display: none;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0;
    
}
.people_wrap .people_box:hover .more {
    display: inline-block;
    transition: 1s;
}


/* professor_view */
section.pro_view_wrap {
    border: 1px solid var(--c-black-5);
    background: #fff;
    padding: 2.5rem;
    margin-bottom: 2rem;
}
section.pro_view_wrap.top {
    padding: 0;
    border: 0;
    position: relative;
    margin-bottom: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
section.pro_view_wrap.top::before {
    content: '';
    width: 178px;
    height: 40px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: var(--c-black-8);
    transition: 0.5s;
    /* margin: -40px 0 0 -60px; */
    z-index: 1;
    display: none;
}
section.pro_view_wrap.top::after {
    content: '';
    width: 40px;
    height: 178px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: var(--c-black-8);
    transition: 0.5s;
    /* margin: -40px 0 0 -60px; */
    z-index: 1;
    display: none;
}
section.pro_view_wrap:last-child {
    margin-bottom:0;
}

.professor_view {
}

.pro_view_wrap .pro_img {
    width: 200px;
    text-align:center;
    overflow:hidden;

}
.pro_view_wrap.fulltime .pro_img {
    width: 300px;
}
.pro_view_wrap .pro_img img {
    width:100%;
    height: 100%;
    object-fit: cover;
}

.pro_view_wrap .pro_info {
    width: calc(100% - 230px);
    padding: 2.5rem;
    background: var(--c-black-8);
}
.pro_view_wrap.fulltime .pro_info {
    width: calc(100% - 300px);
    padding: 5rem;
}

.pro_view_wrap .pro_info .pro_name {
    font-size: var(--txt-2xl);
    /* color: #111; */
    margin-bottom: 20px;
}

.pro_view_wrap .pro_info .pro_name .ko_name {
    font-weight: 600;
}

.pro_view_wrap .pro_info .pro_name .eng_name {
    padding-left:24px;
}
.pro_view_wrap .pro_info .pro_name .pro_sub {
    font-size: var(--txt-lg-2);
    margin-left: 1rem;
    line-height: 1rem;
	font-weight: 500;
	color: #444;
}
.pro_view_wrap .pro_info ul{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    gap: 10px 0;
}

.pro_view_wrap .pro_info ul li{
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    font-size: var(--txt-md);
    line-height: 1.25rem;
}

.pro_view_wrap .pro_info ul li strong {
	font-weight: 400;
	font-weight: 400;
	min-width: 100px;
	display: inline-block;
	color: var(--sub-color-2);
}
.pro_view_wrap .pro_info ul li span {
	width: calc(100% - 100px);
	display: inline-block;
	color: var(--c-black-2);
}
.pro_view_wrap .pro_info ul li a {
    color: var(--c-black-2);
}
.pro_view_wrap .pro_info ul li a span {
    font-size: var(--txt-lg);
    padding-left: 0.25rem;
    vertical-align: middle;
    opacity: 0.75;
}
.pro_view_wrap .wrap_tit {
    width: 100%;
    margin-bottom: 1rem;
}

.pro_view_wrap .wrap_text {
    width: 100%;
    font-size: 1rem;
    color: #323232;
    line-height: 26px;
}

.pro_view_wrap .wrap_text .btn_more{
    font-size: var(--txt-md-1);
    font-weight: 400;
    color: var(--main-color-2);
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    width: 70px;
    text-align: left;
    margin-top: 1rem;
    cursor: pointer;
}

.pro_view_wrap .wrap_tit h2 {
    font-size: var(--txt-xl);
    font-weight: 600;
}

.pro_view_wrap .wrap_text.history p label {
	width: 120px;
	font-weight: 600;
}
.open_area{
    /* max-height: 160px; */
    /* overflow: hidden; */
    font-size: var(--txt-md);
    font-weight: 300;
}
.open_area.on {
    max-height: fit-content;
    height: auto;
	transition: height .2s;
}
.open_area>ul>li{
    position: relative;
    padding-left: 1rem;
    line-height: 1.5rem;
    margin-bottom: 6px;
}
.open_area>ul>li::before{
    content: '';
	width: 5px;
	height: 5px;
	position: absolute;
	top: 8px;
	left: 0;
	background: #9e9e9e;
}

@media screen and (max-width: 1024px) {
    .people_wrap .people_box {
        width: calc((100% - 2rem) / 2);
    }
    section.pro_view_wrap.top {
        justify-content: center;
    }
    .pro_view_wrap .pro_info {
        width: 100%;
        padding: 2rem;
    }
    .pro_view_wrap .pro_info ul li {
        width: 100%;
    }
    .pro_view_wrap .wrap_text {
        width: 100%;
    }
    .pro_view_wrap.fulltime .pro_info {
        width: 100%;
        padding: 2rem;
    }
    .pro_view_wrap.fulltime .wrap_text {
        width: 100%;
    }

    .pro_view_wrap .pro_img img {
        width: 120px;
        height: 160px;
        /* border-radius: 0.875rem; */
    }
    .pro_view_wrap.fulltime .pro_img {
        width: 50%;
    }
    .pro_view_wrap.fulltime .pro_img img {
        width: 100%;
        height: auto;
        /* border-radius: 0.875rem; */
    }
    
    section.pro_view_wrap {
        flex-wrap: wrap;
        gap: 1.5rem;
        padding: 2rem;
    }

    .pro_view_wrap .pro_info ul li strong {
        width: auto;
    }
    .pro_view_wrap .pro_info ul li span {
        white-space: break-spaces
    }
    .pro_view_wrap .pro_info ul li .fulltime_flexWrap{
        white-space: normal;
    }
    .pro_view_wrap .pro_info ul li:nth-child(4) span {
        white-space: pre
    }
    .pro_detail dt {
        width: 100%;
    }
    .pro_detail dd {
        width: 100%;
    }
    .pro_view_wrap .pro_info ul .left li {
        flex-wrap: wrap;
    }

}
@media screen and (max-width: 640px) {
    .people_wrap .people_box {
        width: 100%;
    }
}

/*캘린더*/
/* 뉴스-캘린더 */
#calendar { margin-bottom:50px; }
.fc-toolbar.fc-header-toolbar { margin-bottom: 2em; }
.fc-toolbar .fc-left { display: none; }
.fc-toolbar .fc-right { display: none; }
.fc-toolbar h2 {font-size: var(--txt-4xl);color: var(--c-black-2);font-weight: 600;vertical-align: top;line-height: 1em;padding: 0 50px;display: inline-block;margin-bottom: 35px;}
.fc th, .fc td {
    background: rgba(255, 255, 255, 0.5);
}

.fc-event-container .fc-event {
    font-size: 14px;
    background:#795548;
    border:none;
    padding:5px 4px;
    border-radius:0;
    color: #fff;
}

.fc-day-grid-event .fc-content {
    white-space: pre-line;
}
.fc-toolbar button {
    background: transparent;
    border: 0;
    box-shadow: none;
}

.fc button .fc-icon {
    display: none;
}

.fc-prev-button:before {
    content: '';
    display:inline-block;
    width:16px;
    height:16px;
    margin:-5px 12px auto auto;
    vertical-align:middle;
    border-right:2px solid #888;
    border-top:2px solid #888;
    transform:rotate(-135deg);
    position:absolute;
    top: 15px;
    left:0;
    transition: 0.5s;
}
.fc-next-button:after {
    content: '';
    display:inline-block;
    width:16px;
    height:16px;
    margin:-5px 12px auto auto;
    vertical-align:middle;
    border-right:2px solid #888;
    border-top:2px solid #888;
    transform:rotate(45deg);
    position:absolute;
    top: 15px;
    left:0;
    transition: 0.5s;
}
.fc-event {
    background: #795548;
    border: none;
    border-radius: 0;
    padding: 4px;
}

.fc-day-grid-event .fc-content {
    white-space: pre-line;
    font-size: 14px;
}	
.fc .fc-row table thead tr th {
    font-size: var(--txt-md);
    padding: 10px 0;
    background: var(--main-color-2);
    color: #fff;
}
.fc .fc-row table thead tr td {
    font-size: 16px;
    padding:8px;
}

.fc-day-top.fc-sun.fc-past a {
    color: #8b000b !important;
}

.fc-day-top.fc-sat.fc-past a {
    color: #3F51B5;
}

.type_box {
	/*overflow: hidden;*/
	display: flex;
    justify-content: flex-start;
    gap: 2rem;
	width: 100%;
	flex-wrap: wrap;
}
.type_box .inner_line {
    padding: 30px;
    border: 1px solid #ddd;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
}
.type_box .inner_line .cont {
    width: calc((100% - 32px) /2);
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.type_box .inner_line .cont .date_area {

width: 90px;
}
.type_box .inner_line .cont .text_area {

}
.type_box .inner_line .cont .text_area .tit {

display: flex;
}
.type_box .inner_line .cont .text_area .tit p {
    display: block;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: pre;
    overflow: hidden;
}
.type_box .inner_line .cont .text_area .info .date,
.type_box .inner_line .cont .text_area .info .views {
    position: relative;
    padding-right: 20px;
    display: inline-block;
    font-size: var(--txt-md);
    color: var(--c-black-3);
}
.type_box .inner_line .cont .text_area .info .date:after {
    content: '';
    display: inline-block;
    margin: 0 8px;
    width: 2px;
    height: 15px;
    background: #d0d0d0;
    position: absolute;
    right: 0;
    top: 5px;
}

/* calendar */
.type_box .calendar_grid {
    width: 100%;
}
.type_box .calendar_grid .date_area .day {
    width: 70px;
    height: 70px;
    background: var(--main-color-2);
    color: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    /* width: 42px; */
    margin-right: 20px;
    float: left;
    text-align: center;
    vertical-align: middle;
}

.type_box .calendar_grid .date_area .day .month {
    font-size: var(--txt-sm);
    font-style: normal;
    line-height: 1;
    /* display: block; */
    /* font-size: 15px; */
    /* color: var(--main-color); */
    /* font-weight: 500; */
    /* margin-bottom: 6px; */
}

.type_box .calendar_grid .date_area .day .date {
    font-size: 26px;
    line-height: 1.1;
    /* font-size: 30px; */
    /* color: var(--main-color); */
    /* font-weight: 600; */
}
.type_box .calendar_grid .inner_line .cont .text_area {
    width: calc(100% - 90px);
}

@media screen and (max-width: 1024px) {
    .type_box .inner_line .cont {
        width: 100%;
    }
    .type_box .inner_line .cont .text_area .tit {
        flex-wrap: wrap;
    }
}
.view .attachment.url a {
    display: block;
    background: url(/sites/sbs/images/common/icon_external.png) no-repeat left center;
    display: inline-block;
    padding: 10px 0 10px 35px;
    font-family: pr;
    font-size: 15px;
    color: #333333;
}
.view .attachment.url a::after {
    
}
.view .attachment.url span {position: relative;}
.view .attachment.url span::after {content: ''; position: absolute; left: 0; bottom: -2px; width: 0; height: 1px; background: #000; transition: width .35s;}
.view .attachment.url a:hover span::after {width: 100%;}

.view .txt h3.sub_tit { 
    color: var(--c-black-1);
    text-align: center;
    margin-bottom: 1rem;
}
.view .detail {
    flex-wrap: wrap;
}
.view .detail span {
    padding-right: 10px;
}
@media screen and (max-width: 480px) {
.view .detail li {
    font-size: 14px;
    width: 100%;
}
.view .detail li::after {
    display: none;
}
}